WordPress Simple Login Registration Plugin 'username' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 62017
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 26 2013 12:00AM
Updated: Aug 26 2013 12:00AM
Credit: Dylan Irzi
Vulnerable: DropnTheme Envato Simple Login Registration 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus